*{margin:0; padding:0; box-sizing:border-box;}
body{font-size:14px;font-family: 'Droid Sans', sans-serif;}
/* font-family: 'Droid Sans', sans-serif; font-family: 'Open Sans', sans-serif;font-family: 'Montserrat', sans-serif; font-family: 'PT Sans', sans-serif;
*/
ul,li,a{list-style-type:none; outline:none; text-decoration:none;}
@font-face {
    font-family: 'BebasNeue';
    src: url('BebasNeue.eot');
    src: url('BebasNeue.eot') format('embedded-opentype'),
         url('BebasNeue.woff2') format('woff2'),
         url('BebasNeue.woff') format('woff'),
         url('BebasNeue.ttf') format('truetype'), 
         url('BebasNeue.svg#BebasNeue') format('svg');
}

/*header start from here*/
.float_define{float:left; width:100%;}
.no_pad{padding:0;}
.parliament_logo_inner {float: left;width: auto;}
.social_icon_header {float: right;width: auto;}
.social_icon_header ul{float:right;}
.social_icon_header ul li{float:left; width:auto; margin:0 0 0 5px;}
.social_icon_header a:hover img {transform: rotate(-360deg); -webkit-transform: rotate(-360deg);-moz-transform: rotate(-360deg);}
.social_icon_header a img{transition:.5s ease all; -webkit-transition:.5s ease all;}
.social_icon_header p{float:left; width:auto; clear:both; font-family: 'Droid Sans'; font-size:20px; font-weight:700;}
.parliament_logo{margin:30px 0 0 0;}
.parliament_logo_inner{margin:15px 0 0 0;}


/*navigation start from here*/
nav {background: #494C51;box-shadow: 0 2px 5px 0 rgba(0,0,0,0.10); position: relative;z-index: 9;}
.nav_outer ul{float:left; width:auto; margin:0;}
.nav_outer ul li{float:left; width:auto;}
.nav_outer ul li a {float: left;  width: auto;transition:.5s ease all;     text-decoration: none !important; color: #DCE2E6;font-size: 14px;padding: 0px 0px; margin:0 22px;padding:19px 0;     border-bottom: 4px solid transparent; border-top: 4px solid transparent; text-transform: uppercase;font-family: 'Montserrat', sans-serif;}
.nav_outer ul li a:hover,.nav_outer ul li a:visted, .nav_outer ul li a:active {color: #ffffff;text-decoration: none;border-bottom: 4px solid #52BCC9;;padding: 14px 0 24px 0;}
.search_outer{float:right; position:relative; margin:9px 0 4px 0px;}
.search_outer input[type="search"]{float:left; border-radius: 3px; width:100%; padding:8px 42px 8px 15px;font-family: 'Open Sans'; color:#959595; font-size:18px;border:none;}
.search_outer input[type="submit"]{position:absolute; width:auto; top:10px;height:22px; width:22px;right:36px; background-image:url('../images/search.png'); background-repeat:no-repeat;background-color:transparent; border:none; text-indent: -9999px; }
.nav_outer_list img{display:none;}
.nav_mobile{display:none;float:left; width:auto;}
.nav_mobile img{filter:brightness(0) invert(1); -webkit-filter:brightness(0) invert(1); cursor:pointer;}



/*banner start from here*/
.newsletter_outer h2{font-size:24px;font-family: 'Droid Sans'; font-weight:700; color:#fff; margin:0; width:100%; text-align:center; }
.email_section{margin:12px 0;}
.email_section input{float:none; display:inline-block; width:90%; background:#fff; border:none;font-family: 'Droid Sans'; font-size:18px;color:#959595; margin:0; padding:12px 10px;}
.update_button input{float:none;  display:inline-block; width:auto; background:transparent; border:3px solid #fece1c;font-weight:normal; font-family: 'Droid Sans'; font-size:16px;color:#fff; margin:0;padding:9px 12px;}
.contact_us{padding:0px !important;}
.contact_us img{float:left;}
.contact_us a{float:none; margin:12px 0; display:inline-block; color:#fff; font-family: 'Droid Sans'; font-weight:normal;  font-size:25px;}
.facebook_section img{width:100%;}
/*.header-text > div{padding:0 0 0 100px;}*/
.header-text h3{display:inline-block; width:100%; float:left; margin:0 0 8px 0;}
.header-text h3 span{display:inline-block; width:auto; float:left;}
.header-text a{background:#b40b06; font-size:16px; margin:10px 0 0 0; transition:.5s ease all; color:#fff; font-weight:700; display:inline-block; text-transform:uppercase; padding:18px 50px;}
.header-text a:hover{background:#fece1c; color:#000; text-decoration:none;}
.carousel-indicators li{background-color:rgb(86, 189, 201) !important; }
.bannerBtmSection{background:#F8F8F8; float: left;width: 100%;}
.banner_section .container-fluid,
.bannerBtmSection .container-fluid{padding-right: 0px; padding-left: 0px;}
 

/*news_section start from here*/
section.subheaderBtmSection { float: left; width: 100%; background: #01C0C9; padding: 65px 0px;}
section.subheaderBtmSection h1 {font-family: 'BebasNeue'; font-weight:bold; font-size: 36px; color: #FFFFFF; letter-spacing: 0.9px;}


.news_section_main{margin:50px 0 0 0;}
.news_section{margin:50px 0;}
.heading_section h2{font-size:44px; color:#000; font-family: 'Droid Sans'; font-weight:700; margin:0; display:inline-block;position:relative;}
.heading_section h2:after{position:absolute; content:''; border:1px solid #d63526; width:160px;bottom:-10px;left:50%;     transform: translatex(-50%);  -moz-transform: translatex(-50%); -webkit-transform: translatex(-50%);    }
.news_section_left h2{font-size:25px; float:left; width:100%; font-family: 'Droid Sans'; font-weight:700; margin:10px 0 0 0; line-height:34px;}
.news_section_left label{font-size:14px; font-family: 'Droid Sans';  margin:10px 0; color:#d63526;}
.news_section_left p{font-size:14px; font-family: 'Droid Sans';  margin:0 0 10px 0; color:#222; line-height:23px;}
.news_section_left a{font-size:14px; color:#636363; font-weight:700;  font-family: 'Droid Sans';  margin:0 0 10px 0; line-height:23px;}
.news_image_main{overflow:hidden;}
.news_image_main img{float:left; width:100%; transition:.5s ease all; -webkit-transition:.5s ease all;}
.news_section_left:hover .news_image_main img{transform:scale(1.1) rotate(-3deg);}
.news_section_rightinner:hover .news_section_image_otr img{transform:scale(1.1) rotate(-3deg);}
.news_section_rightinner .news_section_image_otr img{transition:.5s ease all;}
.news_section_rightinner > div{overflow:hidden;}
.news_section_right h2{float:left; width:100%; font-size:14px; font-family: 'Droid Sans'; font-weight:700; margin:0 0 5px 0;}
.news_section_right label{float:left; width:100%; font-size:14px; font-family: 'Droid Sans'; color:#d63526; margin:0 0 6px 0;}
.news_section_right p{font-size:14px; font-family: 'Droid Sans';  margin:0 0 6px 0; color:#222; line-height:21px; float:left; width:100%; }
.news_section_right a{width:auto; color:#636363; font-weight:700; }
.news_section_rightinner{padding:0 0 30px 0; margin:0 0 30px 0;}
.news_section_rightinner:last-child{border-bottom:none; margin:0;}
.news_detail{padding-top: 15px;}
section.list-posst {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}
section.list-posst .container{ border-bottom: 1px solid #ECECEC;}

.votePollSection {
    background: #F4F6F7;
    border: 1px solid #E9E9E9;
    border-radius: 10px;
}

.votePollSection .yop-poll-container {
    background: transparent !important;
    padding: 35px !important;
    width: 100% !important;
}
.votePollSection .yop-poll-container h4{
    font-size: 24px;
    color: #000000;
    letter-spacing: 0;
    font-weight: bold;
}

/*twitter section start from here*/

.heading_twitter h2{font-size:24px;padding:0 20px 0 0; color:#000; font-family: 'Droid Sans'; font-weight:700; margin:0; width:auto; background:#fff; float:left;}
.heading_twitter h2 img{display:inline-block; margin:0 10px 0 0;}
.heading_twitter h2:after{position:absolute; content:''; border-top:1px solid #b7b7b7;top:14px; z-index:-9; width:100%; left:0%;}

.customTableBoxSection { width: 100%; display: table;  height: 100%;}
.customTableBoxWrap { display: table-cell; vertical-align: middle; height: 100%; }


/*about us section start from here*/

.about_us{background-image:url('../images/about_banner.png'); background-repeat:no-repeat; background-size:cover; margin:50px 0px 0px 0px;position:relative;background-position: 100% 100%;}
.about_us .container, .about_us_main{position:static;}
.about_us_main h2{font-family: 'BebasNeue';margin:0; font-size:50px; color:#ffffff;}
.about_us_main h2 span { color: #59c1ca;}
.about_us_main{padding:90px 50px;}
.about_text p{font-size:16px; line-height:25px; color:#ffffff; margin:30px 0;}
.read_about a{border:none; transition:.5s ease all;text-decoration: none; -webkit-transition:.5s ease all; background:#01C0C9; border-radius:3px; position:relative; padding:15px 50px 15px 30px; color:#fff; font-family: 'Open Sans'; font-weight:normal; font-size:18px;}
.read_about a:hover:after {right: 15px;}
.read_about a:hover { text-decoration: none; color: #01C0C9; background: #ffffff;}
.read_about a:after{ transition:.5s ease all; -webkit-transition:.5s ease all;  position:absolute; content: "\f054";
    font-family: FontAwesome; background-repeat:no-repeat; top:16px; right:23px; height:auto; width:auto;}
.send_button {box-shadow:-3px -2px 3px 0px #655f5f; -webkit-box-shadow:-3px -2px 3px 0px #655f5f; position: absolute;right: 0;background: #fece1c;bottom: 0;  padding:00px 0px;}
.send_button a{background: #01C0C9;font-family: 'Droid Sans'; font-weight:700;  font-size:18px; color:#ffffff; float:left; width:100%;}
.send_button a img{float:left; width:auto; background-color:#01C0C9; padding:11px;}
.send_button a i{ padding:10px 30px;  display:inline-block; font-style:normal;}

/* Contact page */

.section-contactus-form { padding: 50px 0px;}

/* End */
  
/*issues section start from here*/
.issue_outer{margin:0 0 50px 0;  background: #F4F6F7; padding: 50px 0px;}
.issues_detail{margin:70px 0 0 0;}
.issues_detail_inner{background:#ffffff;  transition:.5s ease all; vertical-align:middle; padding:8% 0;  display: table-cell; font-family: 'Montserrat', sans-serif; color:#01C0C9; float:left; width:32%; margin:0 1% 1% 0;}
.issues_detail_inner:nth-child(3n){margin-right:0;}
.issues_detail_inner h2{font-size:24px;}
.issues_outer_inner .heading_section h2:after{ width:50px;}
.issues_detail_inner:hover{background:#01C0C9;}
.issues_detail_inner:hover h2{color:#ffffff;}

/* Parliment section */

.parliament_page_content {  padding-bottom: 30px;  float: left; width: 100%; }

/* end */

/*gallery outer start from here*/
.gallery_outer{margin:0 0 50px 0;}
.gallery_detail{float:left; width:18.3%; margin:0 2% 2% 0; position:relative; transition:.5s ease all; overflow:hidden;} 
.gallery_detail img{float:left; width:100%; transition:.5s ease all; } 
.gallery_detail:nth-child(5n){margin-right:0;}
.overlay_gallery {opacity:0;position: absolute;background: rgba(0,0,0,0.5);top: 0;left: 0;height: 100%;width: 100%;padding:30% 0;}
.overlay_gallery h2 {display: inline-block;vertical-align: middle;color: #fece1c;font-size: 16px;font-weight: 700;text-align: center;width: 100%;margin:0 0 10px 0;}
.overlay_gallery a {display: inline-block;font-weight:700;color:#fff; text-decoration:underline;}
.gallery_detail:hover .overlay_gallery{opacity:1;}
.gallery_detail:hover img{transform:scale(1.5);}
.gallery_view{margin:50px 0 0 0;}
.gallery_view a{border:none; transition:.5s ease all; -webkit-transition:.5s ease all; background:#01C0C9;position:relative;	
 padding:15px 50px 15px 30px; color:#fff; text-transform:capitalize; 
 font-weight:normal; font-size:18px;}
.gallery_view a:hover:after {right: 15px;}
.gallery_view a:hover {text-decoration: none;color: #ffffff;background: #01C0C9;}
.gallery_view a:after{ transition:.5s ease all; -webkit-transition:.5s ease all;  position:absolute; content:"\f054"; 
 background-repeat:no-repeat; top:16px; right:23px; height:auto; width:auto; font-family:FontAwesome; }


/*join us section start from here*/


.page-template-template-volunteer .contact-form{padding:0 !important;}   



/*footer section strt from here*/
footer{margin:0 0px 0 0 0; background-color:#363636; padding:30px 0; color:#fff; font-size:14px;}
footer h2{color:#fece1c; font-size:16px;}
footer h3{font-size:16px;}
.footer_list,.footer_social {margin:0px 0px 0px 0px; display:inline-block; width:100%;}
.footer_list li{display:block; margin:0px;}
.footer_social li:hover img{transform: rotate(-360deg); -webkit-transform: rotate(-360deg);-moz-transform: rotate(-360deg);}
.footer_social li img{transition:.5s ease all; -webkit-transition:.5s ease all;}
.footer_social li{display:block; margin:0px;}
.footer_list li a{transition:.5s ease all;}
.footer_list li a:hover,.footer_social li a{ text-decoration:none;}

.footer-subTopSection{
    background: linear-gradient( to right, 
    #01C0C9  0%, 
    #01C0C9 50%, 
    #396767 50%, 
    #396767 100%
  )
}
.footer-subTopSection .subTopSectionLeft,
.footer-subTopSection .subTopSectionRight { padding: 82px; }
.subTopSectionLeft h2,.subTopSectionRight h2 {  text-align: left;  color:#ffffff; width: 100%; position: relative; margin: 0px; padding: 0px;}
.subTopSectionLeft h2:after,.subTopSectionRight h2:after{
    position: absolute;
    left: 0px;
    bottom: 0;
    background: #ffffff;
    height: 2px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    height: 3px;
}
.subTopSectionLeft h3,.subTopSectionRight h3{
	margin: 0px;
    text-align: left;
    width: 100%;
    font-size: 14px;
    color: #ffffff;
} 
.subTopSectionLeft .mc-field-group,
.subTopSectionRight .mc-field-group{
    float: left;
    width: 100%;
    text-align: left;
    max-width: 320px;
    position: relative;	
}



.subTopSectionLeft .mc-field-group input,
.subTopSectionRight .mc-field-group input {
    height: 46px;
    width: 100%;
    padding-right: 46px;
    padding-left: 10px;
    border-radius: 3px;
    border: 0px;
}

.subTopSectionLeft .mc-field-group .button,
.subTopSectionRight .mc-field-group .button {
    position: absolute;
    width: 46px;
    height: 46px;
    top: 0px;
    right: 0px;
    background-color: #69DDDD;
    padding-left: 0px;
    border-top-left-radius:0px;
    border-bottom-left-radius:0px;
}

.subTopSectionLeft .mc-field-group:after,
.subTopSectionRight .mc-field-group:after{
    content: "\f1d9";
    position: absolute;
    top: 0px;
    color: #ffffff;
    font-family: 'FontAwesome';
    right: 14px;
    top: 8px;
        font-size: 22px;
}


.btmFooterBx1 h4,
.btmFooterBx2 h4,
.btmFooterBx3 h4,
.btmFooterBx4 h4{margin:0px; padding-bottom: 12px;}
.btmFooterBx {
    text-align: center;
    float: left;
    width: 100%;
    padding-top: 15px;
    font-size: 10px;
}
.btmFooterBx1 a,.btmFooterBx2 a,.btmFooterBx3 a,.btmFooterBx4 a{color: #ffffff;}
.btmFooterBx1 a:hover,.btmFooterBx2 a:hover,.btmFooterBx3 a:hover,.btmFooterBx4 a:hover{color: #59c1ca;}
#primary-menu .active a {  color: #59c1ca !important;}


.nav_outer ul .active a{
    text-decoration: none !important;
    padding: 18px 0 18px 0 !important;
}
.facebook_section #fbwidget img { width: auto !important;}
#fbwidget .loader { margin-top: 25%;}
.itemContainer .kl-blog-full-image-link, .itemContainer .kl-blog-post-image-link { border-bottom: 5px solid #59c1ca;}
.site-logo,#logo { width: auto !important;}



/* Below Common Inner Header Issues */

section.inner-belowHeader {
    float: left;  width: 100%; padding-top: 120px; padding-bottom: 120px;
    background-repeat: no-repeat; background-position: 100% 15%; background-color: #39383A;
}
.innerHeadingA{ font-size: 36px;color: #FFFFFF;
    letter-spacing: 0.9px;float: left; width: 100%;  font-family: BebasNeue;
}
.innerHeadingB{
    font-size: 36px; color: #52bcc9; letter-spacing: 1.16px; line-height: 43px;
    float: left; width: 100%; font-family: BebasNeue;
}
section.inner-belowFooter { float: left; width: 100%; text-align: center; background-color: #01C0C9; padding: 75px 0px;}
section.inner-belowFooter h2{color: #ffffff;}
.inner-belowFooter .mc-field-group {  width: 100%; max-width: 320px; position: relative; float: left;}
.inner-belowFooter .mc-field-group .button {
    position: absolute;
    width: 46px;
    height: 46px;
    top: 0px;
    right: 0px;
    background-color: #69DDDD;
    padding-left: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.inner-belowFooter .mc-field-group:after{
    content: "\f1d9";
    position: absolute;
    top: 0px;
    color: #ffffff;
    font-family: 'FontAwesome';
    right: 14px;
    top: 8px;
    font-size: 22px;
}
.inner-belowFooter .mc-field-group input {
    height: 46px;
    width: 100%;
    padding-right: 46px;
    padding-left: 10px;
    border-radius: 3px;
    border: 0px;
}
.ph-content-wrap.custom_bb{display: none;}
.issue_outer{background: #ffffff;}
.issues_detail_inner {  background: #f4f6f7; }

/* End of key issues */

/*media query start from here*/
@media only screen and (max-width:1199px)
{
    .single-speech aside.col-sm-4.col-md-3 .rpwe-block, .single-question aside.col-sm-4.col-md-3 .rpwe-block,.single-statement aside.col-sm-4.col-md-3 .rpwe-block,.single-adjournment aside.col-sm-4.col-md-3 .rpwe-block,.single-events aside.col-sm-4.col-md-3 .rpwe-block{
	padding: 0;
}
.single-speech aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-img, .single-question aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-img,.single-statement aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-img,.single-adjournment aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-img,.single-events aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-img{
	width: 20%;
	float: left;
	margin-right:5px;
}
.single-speech aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-title, .single-question aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-title,.single-statement aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-title,.single-adjournment aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-title,.single-events aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-title{
	width: 77%;
	float: left;
}
.single-speech aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-title a, .single-question aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-title a,.single-statement aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-title a,.single-adjournment aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-title a,.single-events aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-title a{
	width: 100% !important;
}
.single-speech aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-summary, .single-question aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-summary,.single-statement aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-summary,.single-adjournment aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-summary,.single-events aside.col-sm-4.col-md-3 .rpwe-block .rpwe-ul li .rpwe-summary{
	width: 77% !important;
	/* float: left; */
}


	.about_us{background-size:cover;}
	.twitter_inner_detail img{width:100%;}
	.carousel-inner img{height:555px;}
.about_us_main {
    padding: 15px 0px 60px;
}
.col-md-7.col-xs-12.about_us_main.col-sm-7 .read_about.no_pad a{padding: 10px 40px 10px 30px;font-size: 15px;}
.col-md-7.col-xs-12.about_us_main.col-sm-7 .read_about.no_pad a::after {right: 20px;top: 13px;}
}


@media only screen and (max-width: 768px)
{
	.parliament_logo{margin:0;}
	.social_icon_header{margin:10px 0 0 0;}
	.parliament_logo_inner{margin:8px 0 0 0;}
	.nav_outer ul li a{margin: 0 15px; padding: 10px 0; font-size:14px;}
	.search_outer input[type="search"]{padding:6px 90px 6px 30px;}
	.search_outer{margin:4px 0 0 0;}
	.newsletter_outer h2{font-size:14px;}
	.email_section {margin: 10px 0;padding: 0;}
	.email_section input{padding:8px 10px; font-size:15px;}
	.newsletter_outer{padding: 17px 10px;}
	.update_button input{font-size:13px; padding: 6px 8px;}
	.contact_us{padding:12px 26px;}
	.contact_us img{width:30px;}
	.contact_us a{margin: 0px 0 0 0; font-size:20px;}
	.header-text h3 span{font-size:30px;}
	.header-text a{padding:18px 40px; font-size:15px;}
	.heading_section h2{font-size:35px;}
	.news_section_left h2{font-size:18px; line-height: 24px;}
	.news_section_left label{margin:4px 0;}
	.news_section_right p{line-height: 18px; font-size: 13px;}
	.news_section_right label{font-size:13px; margin: 0 0 2px 0;}
	.issues_detail_inner h2{font-size: 20px;}
	.gallery_detail{width:23%;}
	.gallery_detail:nth-child(5n){margin:0 2% 2% 0;}
	.gallery_detail:nth-child(4n){margin-right:0;}
	.news_section_right p{height:40px; overflow: hidden;}
	.about_us{background-size:cover; padding:10px 0px 60px;}
	.about_us_main{padding:0px 0;}
	.about_text p{margin:20px 0 30px 0;}
	.about_us_main h2{font-size:40px;}
	
}
.addressBx2 {
 display: none !important;
}
@media only screen and (max-width:767px) and (min-width:601px)
{
.social_icon_header {
	margin-top: 20px !important;
}
}
@media only screen and (max-width:600px) and (min-width:320px)
{
  .social_icon_header {

    margin-top: 10px !important;

}  
  .social_icon_header p {
	margin: 0 !important;
}  
}
@media only screen and (max-width:767px)
{
    .float_define {
	text-align: center !important;
}
.parliament_logo.pull-right.col-md-4.col-sm-6.col-xs-5 {
	padding-top: 5px;
}
	.contact_us img{float:none; display:inline-block;}
	.news_section_left{margin:0 0 30px 0;}
	.twitter_detail{padding:0 15px;}
	div.nav_mobile{display:block; margin:4px 0 0 0;}
	.search_outer{margin:5px 0px 0px 0;}
	nav{padding:5px 10px;}
	.nav_outer_list img {display: block;float: right;margin: 20px 20px 0 0;width: 25px;cursor:pointer;position:absolute; right:0;}
	.parliament_logo_inner{margin:18px 0 0 0;}
	.parliament_logo_inner img {
	width: 75px;
	margin-top: 7px;
	/* height: 79px; */
}
	.social_icon_header p{font-size:13px; float:right;}
	.parliament_logo_inner{margin:2px 0 0 0;}
	nav .nav_outer_list { position: fixed;z-index: 999;	background: rgba(0,0,0,0.9); 	top: 0;left: -100%;width: 100%; height:100%;transition: .5s ease all;}
	nav .nav_outer ul{display:flex; flex-direction:column;  justify-content: center;height:100%; vertical-align:middle; width:100%;}
	nav .nav_outer ul li{display:table; width:100%; text-align:center; margin:0 0 20px 0;}
	nav .nav_outer ul li a{color:#fff; float:none; font-size:16px; text-transform:uppercase;}
	.carousel-indicators{z-index:-9;}
	.nav_outer ul li a:hover{padding:inherit;}
}

@media only screen and (min-width: 768px) and (max-width: 992px){
.logo_outer {
  bottom: -45px !important;
}
.parliament_logo {
  margin: 10px 0 10px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 815px){
.search_outer input[type="search"] {
  padding: 8px 42px 8px 15px !important;
}
}
@media only screen and (min-width: 481px) and (max-width:600px){
.issues_detail_inner.text-center {
	width: 49%;
}
}

@media only screen and (min-width: 520px) and (max-width: 580px){
.float_define .search_outer input[type="button"] {
  right: 25px !important;
}
}
@media only screen and (max-width: 580px){
/*.search_outer input[type="search"] {
  padding: 6px 1px 6px 5px !important;
}*/
}
@media only screen and (min-width: 481px) and (max-width: 667px){
	
.issues_detail_inner h2{fontsize:13px !important;}


}

@media only screen and (max-width: 600px)
{
        section.inner-belowHeader {
	background-position: 35% 15%;
}
    .col-md-12.col-sm-12.col-xs-12.nav_outer.no_pad.col-md-12.col-sm-12.col-xs-12.nav_outer.no_pad .search_outer .searchform.group input {
	top: 6px;
}
	.issues_detail_inner h2{font-size:13px;}
	.parliament_logo_inner{display:none;}
	.social_icon_header{margin:12% 0 0 0;}
	.search_outer input[type="search"]{font-size:15px;}
	.search_outer input[type="submit"]{top:5px; right:0; background-size:21px; text-indent: -99999px;}
}
@media only screen and (max-width:324px){
.send_button a {
	text-align: center;
}
.wp-polls-ul li {
	margin-top: 5px !important;
}
.send_button a img,.send_button a i {
	float: none !important;
}
.float_define.about_us .container {
	padding-bottom: 102px !important;
}
}
@media only screen and (max-width:480px)
{
    #mc_embed_signup, #mc_embed_signup_media {
	padding-left: 20px;
	padding-right: 20px;
}
    
    .float_define.about_us{background-position: 30% 100% !important;}
.float_define.about_us .container {
	background-color: rgba(0,0,0,0.4);
	padding-bottom: 60px;
	padding-top: 10px;
}
.float_define.about_us {
	padding-top: 0px;
}
.float_define.about_us {
	padding-bottom: 0px !important;
}
.col-md-7.col-xs-12.about_us_main.col-sm-7 .read_about.no_pad a {
    padding: 8px 40px 8px 10px;
}
.col-md-7.col-xs-12.about_us_main.col-sm-7 .read_about.no_pad a::after {
    top: 10px;
}
    .social_icon_header ul .fa{font-size: 13px !important;height: 22px !important;line-height: 24px!important;text-align:center !important;width: 22px !important;}	
	.issues_detail_inner{padding:20% 0;}
	.footer_list li{font-size:13px; margin:0 3px;}
	.social_icon_header a img{width:22px;}
	.social_icon_header p{font-size:11px;}
	.social_icon_header img{width:12px;}
	.logo_outer{width:58%;}
	.news_section{margin:20px 0;}
	.heading_section h2{font-size:25px;}
	.heading_section h2::after {width:80px;}
	.news_section_left h2{font-size:15px;}
	.news_section_image_otr, .news_section_rightinner .news_section_image_otr img{width:100%;}
	.news_detail{padding:10px 0 0 0; width:100%;}
	.twitter_inner_detail{width:100%;}
	/*.about_us {background-size: 100% 100%;padding: 20px 20px 80px 20px;}*/
	.issues_detail_inner{width:100%;}
	.issues_detail_inner h2 br{display:none;}
	.gallery_detail{width:48%;}
	footer h3{font-size:14px;}
	.gallery_detail{width:100%;}
	.gallery_view a{font-size:14px;}
	.issues_detail{margin:40px 0 0 0;}
	.send_button a i{font-size:16px; float:left;}
	.about_text p{font-size:13px; line-height:22px;}
	.read_about a{font-size:14px;}
	.issues_detail_inner h2{font-size:14px;}
}


div.dpSocialTimeline .dpSocialTimeline_item {    margin: 10px 5px 0 70px !important;}
.issue_con {    float: left;    width: 90%;}
.kl-blog-item-content.kl-blog-fullimg.clearfix {    position: relative;}
.page-template-issues-page-php .kl-blog-item-more {    position: absolute;    right: 0px;    bottom: 30%;}
.issue_date {    float: left;    width: 100%;    color: #7b7b7b;    padding-top: 10px;    font-size: 14px;}
.required.email.mce_inline_error { border: 1px solid red !important; display:inline-block !important;}
.mce_inline_error { display:none !important;}
.modal-body .join_us { padding-top: 10px;}
.social_icon_header p a {
    color: black;
    font-weight: normal;
	text-decoration:none;
}
.social_icon_header p a:hover{ text-decoration:none;}
.wdm a { color: white;}
#myModal1 form {  padding: 5%;}
#myModal1 .wpcf7-submit { background: #59c1ca none repeat scroll 0 0; color:white;}
#myModal .float_define.join_us {
  border: 1px solid transparent;
  border-radius: 14px !important;
}
.wdm a:hover {
  color: #fece1c !important;
  text-decoration: none;
}
#myModal1 .wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-radio) {
  box-shadow: 1px 2px 0 rgba(0, 0, 0, 0.06) inset !important;
}
#myModal1 textarea , .page-template-template-volunteer textarea { height: 100px !important;} 
.right_contact {
  float: left;
  padding: 12px 40px;
  width: 100%;
}

.parliament_logo_inner img {
-webkit-transition: all 1s ease;
    transition: all 1s ease;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
	}
.parliament_logo_inner img:hover { transform: rotateY( 360deg );  -webkit-transform: rotateY(360deg);}
.facebook_section { text-align: center; height: 100%;}
.kl-single-layout--modern .kl-blog-post-img.full-width::after { opacity: 0 !important;}


.carousel-inner .item .container{  margin: 0 auto; width: 100%; max-width: 670px;}

@media only screen and (min-width: 550px) and (max-width: 580px){
	.search_outer input[type="submit"] { right: 30px;}

}
@media only screen and (min-width: 512px) and (max-width: 549px){
	.search_outer input[type="submit"] { right: 12px;}
}
.page-id-483 .col-md-12.col-xs-12.issues_outer_inner {
    padding-top: 42px;
}
.page-id-483 .issues_detail {
    margin: 44px 0 0 !important;
}
.mc4wp-response { display:none;}
.wdm label{ font-weight:normal; }
.border-top{border-top: 1px solid #aaaaaa;padding-bottom: 15px;}
.location,.custom-date{font-family: 'Droid Sans';}
.fa-2x{font-size:22px;}
._1dro._2ph-{display:none !important;}

.footer_social .fa {
  background: #D63526 none repeat scroll 0 0;
  border-radius: 50%;
  color: #fff;
  font-size: 20px;
  height: 35px;
  line-height: 34px;
  text-align: center;
  width: 35px;
}

.social_icon_header ul .fa{
  background: #52BCC9 none repeat scroll 0 0;
  border-radius: 50%;
  color: #fff;
  font-size: 20px;
  height: 35px;
  line-height: 34px;
  text-align: center;
  width: 35px;
  }

.footer_social .fa{transition: .5s ease all;-webkit-transition: .5s ease all;}
.footer_social .fa:hover{transform: rotate(-360deg); -webkit-transform: rotate(-360deg);-moz-transform: rotate(-360deg);}
.social_icon_header .fa{transition: .5s ease all;-webkit-transition: .5s ease all;}
.social_icon_header .fa:hover{transform: rotate(-360deg); -webkit-transform: rotate(-360deg);-moz-transform: rotate(-360deg);}